docs

# SimplePollOption

data class SimplePollOption (val text: String , val votes: Int = 0) : PollOption
Content copied to clipboard

## Constructors

SimplePollOption
Link copied to clipboard
fun SimplePollOption (text: String , votes: Int = 0)
Content copied to clipboard

## Properties

text
Link copied to clipboard
open override val text : String
Content copied to clipboard
votes
Link copied to clipboard
open override val votes : Int = 0
Content copied to clipboard